<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS</title>
		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>
		<h1 id="first">Languages to be Learned</h1>
			<ul>
				<li id="red">Hypertext Markup Language</li>
				<li id="vio">Cascading Style Sheet</li>
				<li id="red">JavaScrip</li>
			</ul>
		<h1 id="second">Tools to be used</h1>
			<ol type="a">
				<li id="red">Sublime Text</li>
				<li id="vio">Postman</li>
				<li id="red">Heroku</li>
				<li id="vio">Gitlab</li> 
			</ol>
		<h1 id="third">Other Things to be Learned</h1>
			<ol>
				<li id="red">Node.js</li>
				<li id="vio">Express.js</li>
				<li id="red">React.js</li>
				<li id="vio">MongoDB</li>
			</ol>
	</body>
</html>